Compatibilité entre deux mods

Ici sera assuré le support pour n'importe quel MOD non présent dans la base de données de phpBB-fr.

Modérateur: Equipe

Règles du forum
A lire impérativement sur notre page : Règlement

- Plus aucun support n'est délivré pour phpBB2 depuis le 1er janvier 2009
Partager sur FacebookPartager sur TwitterPartager sur Google+

Compatibilité entre deux mods

Messagepar doriiian » 28 Déc 2008 à 02:45

Bonjour, voila je voulais savoir si ces deux mods sont compatibles :
- Mod pronostic 0.9.7
- Mod point system 2.1.1

J'utilise phpbb 2.0.23 avec subsilver.

Si oui j'aimerais bien savoir comment faire pour les associer. Pour que quand quelqu'un fasse un pronostique il recoit des points pas que pour le classement mais aussi dans ses points a lui.
Sachant que je fais mon forum en local pour l'instant.

Merci d'avance ;)
doriiian
Posteur néophyte
Posteur néophyte
 
Messages: 1
Enregistré le: 24 Juil 2007 à 02:23

Re: Compatibilité entre deux mods

Messagepar Dakin Quelia » 28 Déc 2008 à 02:48

Bonsoir,

Tout peut être compatible pour peu que tu adaptes. Hélas, personne n'adapte de mods ici. C'est considéré comme de la personnalisation et ce n'est pas faisable à l'heure actuelle. ;)

Je t'invite plutôt à passer sur phpbb3. :wink:

A bientôt,
Aucun support par mail, MP ou msn.
Mes MODs: ici | Mon blogue: Mon blogue | DeviantArt: cliquez ici
Avatar de l’utilisateur
Dakin Quelia
Floodeur universel
Floodeur universel
 
Messages: 21317
Enregistré le: 31 Oct 2006 à 18:33
Localisation: Belgique


Retourner vers MODs indépendants de la base

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 3 invités